Subject: Re: PayPal

From: [email-masked]
Date: Thu, 23 Feb 2006 05:43:20 +0000

David...I concur.  We aren't in a rush right now as our tax year doesn't end until the end of June.  Let's see what happens for now.  Thanks, Ben.

-------------- Original message -------------- 
From: David Harris <[email-masked]> 

> Ben, 
> 
> I don't know for sure. 
> 
> I just tried my credit union account and didn't see an entry from my 50 
> cent test donation. I'm guessing my credit card statement has the entry 
> for a 50 cent expenditure. PayPal probably charges the donation to our 
> credit cards, puts the credit in the PayPal account, and then when we 
> want we can transfer "money" to where we want it, at which time they'd 
> add entries to our PayPal history and where we sent it would show the 
> new balance. I hope that makes sense. 
> 
> I guess the test is to see if we can move the credit now in our PayPal 
> account to our DDC debit card or to our Wells Fargo bank account. I can 
> work with Lola to do that, but since we only have about $250 at Paypal, 
> I thought it would make sense to wait a month or so to see what reports 
> are generated just from the passage of time. 
> 
> - David 
> 
> [email-masked] wrote: 
> > Thanks, but I have the receipt from PayPal which is sufficient. Just 
> > wanted to be sure it went through as I have not seen any PayPal 
> > transfers to our checking account. Do you know how and when that 
> > happens and what accounting is included? Thanks, Ben. 
> > 
> > 
> > -------------- Original message -------------- 
> > From: David Harris 
> > 
> > > Yes, I saw it myself and told Bob. Do you want a copy of the receipt 
> > > thing with all the details? 
> > > 
> > > - David 
> > > 
> > > [email-masked] wrote: 
> > > > David, Can you verify that DDC received a $100 test donation 
> > from me on 
> > > > 2/6/06 via PayPal? Thanks, Ben. 
> > > 
>